# CDR_Stream.cpp File Reference

`#include "ace/CDR_Stream.h"`
`#include "ace/SString.h"`

Include dependency graph for CDR_Stream.cpp:

## Functions

ACE_CDR::Boolean | operator<< (ACE_OutputCDR &os, const ACE_CString &x)
ACE_CDR::Boolean | operator>> (ACE_InputCDR &is, ACE_CString &x)

## Function Documentation

ACE_CDR::Boolean operator<< | ( | ACE_OutputCDR & | os,
|  | const ACE_CString & | x
| ) |

ACE_CDR::Boolean operator>> | ( | ACE_InputCDR & | is,
|  | ACE_CString & | x
| ) |